/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * This is GNU Go, a Go program. Contact gnugo@gnu.org, or see       *
 * http://www.gnu.org/software/gnugo/ for more information.          *
 *                                                                   *
 * Copyright 1999, 2000, 2001, 2002, 2003, 2004, 2005 and 2006       *
 * by the Free Software Foundation.                                  *
 *                                                                   *
 * This program is free software; you can redistribute it and/or     *
 * modify it under the terms of the GNU General Public License as    *
 * published by the Free Software Foundation - version 3             *
 * or (at your option) any later version.                            *
 *                                                                   *
 * This program is distributed in the hope that it will be useful,   *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of    *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the     *
 * GNU General Public License in file COPYING for more details.      *
 *                                                                   *
 * You should have received a copy of the GNU General Public         *
 * License along with this program; if not, write to the Free        *
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor,       *
 * Boston, MA 02111, USA.                                            *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#include <stdio.h> /* for NULL */
#include "liberty.h"
#include "patterns.h"

struct fullboard_pattern fuseki13[] = {
  {{{0x0,0x0}},0,"F-H0-1",576,93},
  {{{0x0,0x0}},0,"F-H0-2",791,80},
  {{{0x0,0x0}},0,"F-H0-3",828,29},
  {{{0x0,0x0}},0,"F-H0-4",684,9},
  {{{0x0,0x0}},0,"F-H0-5",614,5},
  {{{0x0,0x0}},0,"F-H0-6",755,2},
  {{{0x0,0x0}},0,"F-H0-7",572,1},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-8",576,27},
  {{{0x5a7a2175,0xdbcabbdc}},1,"F-H0-9",829,15},
  {{{0x6721f2e9,0x1326e083}},1,"F-H0-10",540,12},
  {{{0x1eb2d6e2,0x251cb1de}},1,"F-H0-11",576,12},
  {{{0x5a7a2175,0xdbcabbdc}},1,"F-H0-12",797,7},
  {{{0x5a7a2175,0xdbcabbdc}},1,"F-H0-13",576,5},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-14",532,4},
  {{{0x6f7f228a,0x4a989726}},1,"F-H0-15",829,4},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-16",835,4},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-17",836,4},
  {{{0x32c3c3b8,0xf777bed}},1,"F-H0-18",829,3},
  {{{0x6721f2e9,0x1326e083}},1,"F-H0-19",684,3},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-20",606,3},
  {{{0x1eb2d6e2,0x251cb1de}},1,"F-H0-21",762,3},
  {{{0x6721f2e9,0x1326e083}},1,"F-H0-22",797,2},
  {{{0x6721f2e9,0x1326e083}},1,"F-H0-23",534,1},
  {{{0x6721f2e9,0x1326e083}},1,"F-H0-24",799,1},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-25",791,1},
  {{{0x77b00e1,0xe76a555f}},1,"F-H0-26",834,1},
  {{{0x45ebf616,0xb6484d54}},1,"F-H0-27",761,1},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-28",539,24},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-29",576,22},
  {{{0xee5dad9c,0xe9b9224e}},1,"F-H0-30",792,14},
  {{{0x963a4796,0xb81878cd}},1,"F-H0-31",799,13},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-32",540,7},
  {{{0x66d24486,0x73ac93f8}},1,"F-H0-33",539,4},
  {{{0x963a4796,0xb81878cd}},1,"F-H0-34",755,3},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-35",831,3},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-36",614,3},
  {{{0x66d24486,0x73ac93f8}},1,"F-H0-37",828,2},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-38",829,1},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-39",571,1},
  {{{0x963a4796,0xb81878cd}},1,"F-H0-40",571,1},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-41",684,1},
  {{{0x22655ca9,0xa50e499}},1,"F-H0-42",828,1},
  {{{0xb0c792a6,0xe0e0499}},2,"F-H0-43",799,15},
  {{{0xaabd918c,0x6d707b6d}},2,"F-H0-44",577,7},
  {{{0xea98cd8,0xf9ab750c}},2,"F-H0-45",570,5},
  {{{0xb0c792a6,0xe0e0499}},2,"F-H0-46",533,5},
  {{{0xb0c792a6,0xe0e0499}},2,"F-H0-47",754,2},
  {{{0xb0c792a6,0xe0e0499}},2,"F-H0-48",836,2},
  {{{0xc8e8942e,0x429a9ef6}},2,"F-H0-49",570,2},
  {{{0xc8e8942e,0x429a9ef6}},2,"F-H0-50",684,1},
  {{{0x9f53adbf,0xca14dd75}},2,"F-H0-51",836,1},
  {{{0xb0c792a6,0xe0e0499}},2,"F-H0-52",651,1},
  {{{0xc8e8942e,0x429a9ef6}},2,"F-H0-53",761,1},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-54",835,6},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-55",570,5},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-56",540,3},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-57",830,2},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-58",795,1},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-59",831,1},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-60",832,1},
  {{{0x63ee32e7,0xa4b12312}},1,"F-H0-61",793,1},
  {{{0x71dab430,0x709bebc0}},2,"F-H0-62",799,14},
  {{{0xb3e7b91d,0xd299a0d5}},2,"F-H0-63",576,13},
  {{{0xf98a0c99,0x9771f380}},2,"F-H0-64",799,5},
  {{{0x71dab430,0x709bebc0}},2,"F-H0-65",762,2},
  {{{0xf98a0c99,0x9771f380}},2,"F-H0-66",797,2},
  {{{0x71dab430,0x709bebc0}},2,"F-H0-67",795,1},
  {{{0x5d8a386c,0xa7b95601}},2,"F-H0-68",833,1},
  {{{0xf98a0c99,0x9771f380}},2,"F-H0-69",828,1},
  {{{0xf98a0c99,0x9771f380}},2,"F-H0-70",836,1},
  {{{0x5d8a386c,0xa7b95601}},2,"F-H0-71",684,1},
  {{{0x3d6459dd,0xb133c38d}},2,"F-H0-72",614,4},
  {{{0x4ca9adb5,0xdeb7e575}},2,"F-H0-73",761,3},
  {{{0x55607bb6,0x1cc101f4}},2,"F-H0-74",688,1},
  {{{0x353a89be,0xe88db428}},2,"F-H0-75",799,1},
  {{{0x55607bb6,0x1cc101f4}},2,"F-H0-76",828,1},
  {{{0x55607bb6,0x1cc101f4}},2,"F-H0-77",836,1},
  {{{0x4ca9adb5,0xdeb7e575}},2,"F-H0-78",688,1},
  {{{0x353a89be,0xe88db428}},2,"F-H0-79",680,1},
  {{{0x353a89be,0xe88db428}},2,"F-H0-80",836,1},
  {{{0x4ca9adb5,0xdeb7e575}},2,"F-H0-81",829,1},
  {{{0x353a89be,0xe88db428}},2,"F-H0-82",576,1},
  {{{0x55607bb6,0x1cc101f4}},2,"F-H0-83",791,1},
  {{{0x353a89be,0xe88db428}},2,"F-H0-84",798,1},
  {{{0x20f43077,0xc87b0488}},1,"F-H0-85",533,6},
  {{{0x2790f97f,0xe3ac88bf}},1,"F-H0-86",576,6},
  {{{0x20f43077,0xc87b0488}},1,"F-H0-87",829,5},
  {{{0x2790f97f,0xe3ac88bf}},1,"F-H0-88",684,3},
  {{{0x366ccb47,0xd5ec0ad0}},1,"F-H0-89",828,2},
  {{{0x2790f97f,0xe3ac88bf}},1,"F-H0-90",792,2},
  {{{0x2790f97f,0xe3ac88bf}},1,"F-H0-91",540,1},
  {{{0xdedf9774,0x75968051}},1,"F-H0-92",834,1},
  {{{0x2790f97f,0xe3ac88bf}},1,"F-H0-93",799,1},
  {{{0xdedf9774,0x75968051}},1,"F-H0-94",755,1},
  {{{0x81957145,0x46ebacc5}},2,"F-H0-95",570,6},
  {{{0xaf34066e,0x4059f870}},2,"F-H0-96",539,5},
  {{{0xf9522544,0xed9f22d3}},2,"F-H0-97",761,5},
  {{{0x5c798e03,0xc733257a}},2,"F-H0-98",577,4},
  {{{0x5c798e03,0xc733257a}},2,"F-H0-99",798,3},
  {{{0x9e04a626,0x2b695a4d}},2,"F-H0-100",828,2},
  {{{0x5c798e03,0xc733257a}},2,"F-H0-101",538,1},
  {{{0x5ac11460,0xdc4ad7c4}},2,"F-H0-102",577,1},
  {{{0x81957145,0x46ebacc5}},2,"F-H0-103",834,1},
  {{{0xaf34066e,0x4059f870}},2,"F-H0-104",762,1},
  {{{0xd523301e,0xc7f4e8e0}},2,"F-H0-105",798,5},
  {{{0x889fd12c,0x821b042b}},2,"F-H0-106",798,5},
  {{{0x889fd12c,0x821b042b}},2,"F-H0-107",799,5},
  {{{0x889fd12c,0x821b042b}},2,"F-H0-108",614,3},
  {{{0x1851e297,0x8d68cfcf}},2,"F-H0-109",539,3},
  {{{0x889fd12c,0x821b042b}},2,"F-H0-110",532,2},
  {{{0xd523301e,0xc7f4e8e0}},2,"F-H0-111",835,2},
  {{{0xd523301e,0xc7f4e8e0}},2,"F-H0-112",575,2},
  {{{0x25eaaa08,0xf1097427}},2,"F-H0-113",540,2},
  {{{0xd523301e,0xc7f4e8e0}},2,"F-H0-114",534,2},
  {{{0xdc9450d1,0x7a4b4246}},2,"F-H0-115",607,1},
  {{{0xa3f02dec,0x4cbb485c}},3,"F-H0-116",569,3},
  {{{0xa3f02dec,0x4cbb485c}},3,"F-H0-117",607,2},
  {{{0xa3f02dec,0x4cbb485c}},3,"F-H0-118",532,2},
  {{{0xa3f02dec,0x4cbb485c}},3,"F-H0-119",606,2},
  {{{0x6f6862d2,0x55875a1e}},3,"F-H0-120",761,2},
  {{{0x32f51ae6,0xed21c127}},3,"F-H0-121",614,1},
  {{{0xbc61fa8f,0x2139bed4}},3,"F-H0-122",798,1},
  {{{0xcbb07ffa,0x1fa12ecc}},3,"F-H0-123",792,7},
  {{{0x9f58481f,0xe4dd6078}},3,"F-H0-124",569,4},
  {{{0x7fef64c5,0xade9b298}},3,"F-H0-125",828,1},
  {{{0x1708f0b6,0x3377838}},3,"F-H0-126",833,1},
  {{{0xe74cd063,0x1b8e8230}},2,"F-H0-127",569,7},
  {{{0x6e2920f8,0x3ecc1729}},2,"F-H0-128",539,5},
  {{{0x6e2920f8,0x3ecc1729}},2,"F-H0-129",577,2},
  {{{0x4c3adc5f,0x234ddc5a}},2,"F-H0-130",836,2},
  {{{0x6e2920f8,0x3ecc1729}},2,"F-H0-131",798,2},
  {{{0x6e2920f8,0x3ecc1729}},2,"F-H0-132",754,1},
  {{{0x67bf72a1,0x8541d694}},2,"F-H0-133",833,1},
  {{{0x6e2920f8,0x3ecc1729}},2,"F-H0-134",576,1},
  {{{0x7a11c3c3,0xf9627ec0}},3,"F-H0-135",613,3},
  {{{0x9440a519,0xf291293b}},3,"F-H0-136",836,2},
  {{{0x90c8c608,0x71bca5b4}},3,"F-H0-137",798,2},
  {{{0x9440a519,0xf291293b}},3,"F-H0-138",534,2},
  {{{0x90c8c608,0x71bca5b4}},3,"F-H0-139",575,1},
  {{{0x66595d7e,0xe8b52b7a}},3,"F-H0-140",834,1},
  {{{0x172969b0,0xfe7e0fca}},3,"F-H0-141",576,1},
  {{{0x66595d7e,0xe8b52b7a}},3,"F-H0-142",614,1},
  {{{0x66595d7e,0xe8b52b7a}},3,"F-H0-143",577,1},
  {{{0x1215e1a8,0x5490bcb9}},3,"F-H0-144",539,5},
  {{{0x86ee71a4,0xa181f99a}},3,"F-H0-145",570,2},
  {{{0xf92554cf,0x384fbace}},3,"F-H0-146",793,2},
  {{{0xcb91e6fc,0xe2e8593e}},3,"F-H0-147",538,1},
  {{{0xc04b24e4,0xac16f56}},3,"F-H0-148",835,1},
  {{{0x86ee71a4,0xa181f99a}},3,"F-H0-149",532,1},
  {{{0xe5d7f15,0x4547e903}},3,"F-H0-150",613,1},
  {{{0xdbe4b590,0xb3e8aa14}},2,"F-H0-151",569,5},
  {{{0xd2da7b86,0x3cd121ee}},2,"F-H0-152",762,4},
  {{{0xdbe4b590,0xb3e8aa14}},2,"F-H0-153",533,2},
  {{{0xc8a078ac,0x5faf5e1a}},2,"F-H0-154",762,1},
  {{{0xc8a078ac,0x5faf5e1a}},2,"F-H0-155",540,1},
  {{{0xb57fb943,0xd1cd33b1}},2,"F-H0-156",798,1},
  {{{0xd2da7b86,0x3cd121ee}},2,"F-H0-157",533,1},
  {{{0x3800973e,0x892e75c3}},2,"F-H0-158",796,1},
  {{{0x3b7e9d82,0x2e4dcaae}},3,"F-H0-159",575,2},
  {{{0x3b7e9d82,0x2e4dcaae}},3,"F-H0-160",762,2},
  {{{0xda1ce65f,0xfdab6462}},3,"F-H0-161",570,2},
  {{{0x3b7e9d82,0x2e4dcaae}},3,"F-H0-162",761,1},
  {{{0x43470136,0x58f9abc}},3,"F-H0-163",577,1},
  {{{0xe1dbee0e,0x1a193c4f}},4,"F-H0-164",831,4},
  {{{0x64b45579,0xc3610226}},4,"F-H0-165",540,2},
  {{{0x64b45579,0xc3610226}},4,"F-H0-166",534,2},
  {{{0x6f73e9cc,0xa8d2e293}},4,"F-H0-167",755,1},
  {{{0xd515e940,0x25a2522a}},4,"F-H0-168",681,1},
  {{{0x64b45579,0xc3610226}},4,"F-H0-169",688,1},
  {{{0x64b45579,0xc3610226}},4,"F-H0-170",650,1},
  {{{0xbc46d6cb,0x121276e5}},2,"F-H0-171",792,2},
  {{{0x707e27fe,0xf1fbb032}},2,"F-H0-172",688,1},
  {{{0x707e27fe,0xf1fbb032}},2,"F-H0-173",680,1},
  {{{0xbc46d6cb,0x121276e5}},2,"F-H0-174",799,1},
  {{{0x707e27fe,0xf1fbb032}},2,"F-H0-175",791,1},
  {{{0x707e27fe,0xf1fbb032}},2,"F-H0-176",576,1},
  {{{0x707e27fe,0xf1fbb032}},2,"F-H0-177",831,1},
  {{{0x8132b720,0xbb2f00f5}},2,"F-H0-178",576,4},
  {{{0x35b2fdac,0x74983557}},2,"F-H0-179",799,3},
  {{{0x9bd5e3a,0x213ab143}},2,"F-H0-180",798,2},
  {{{0x193d2043,0xde452160}},2,"F-H0-181",577,2},
  {{{0x9bd5e3a,0x213ab143}},2,"F-H0-182",540,1},
  {{{0x35b2fdac,0x74983557}},2,"F-H0-183",791,1},
  {{{0x98d7152e,0xe4ffec2f}},4,"F-H0-184",754,3},
  {{{0x98d7152e,0xe4ffec2f}},4,"F-H0-185",534,2},
  {{{0x98d7152e,0xe4ffec2f}},4,"F-H0-186",571,1},
  {{{0x4a00e886,0x33122d70}},4,"F-H0-187",651,1},
  {{{0x34d42e2b,0xacbccd36}},4,"F-H0-188",833,1},
  {{{0xe66c721f,0x780b2dd5}},4,"F-H0-189",718,1},
  {{{0x98d7152e,0xe4ffec2f}},4,"F-H0-190",614,1},
  {{{0x34d42e2b,0xacbccd36}},4,"F-H0-191",796,1},
  {{{0xc154de9,0xe6f733f6}},4,"F-H0-192",755,1},
  {{{0x4a00e886,0x33122d70}},4,"F-H0-193",795,1},
  {{{0xf8224244,0xc380fc05}},2,"F-H0-194",533,2},
  {{{0xf8224244,0xc380fc05}},2,"F-H0-195",754,2},
  {{{0xf8224244,0xc380fc05}},2,"F-H0-196",799,1},
  {{{0xb5c290e,0x1057192a}},2,"F-H0-197",792,1},
  {{{0x800d44cc,0x8f14666a}},2,"F-H0-198",836,1},
  {{{0x56a8b907,0xb7c7891b}},2,"F-H0-199",576,1},
  {{{0x9aa60869,0x23e8b153}},2,"F-H0-200",830,1},
  {{{0xf8224244,0xc380fc05}},2,"F-H0-201",569,1},
  {{{0xf8224244,0xc380fc05}},2,"F-H0-202",614,1},
  {{{0x3b1cea2,0xa1ae4ff4}},2,"F-H0-203",830,1},
  {{{0xb5c290e,0x1057192a}},2,"F-H0-204",570,1},
  {{{0x6bd6dfc6,0xeecc884b}},2,"F-H0-205",577,3},
  {{{0x393f64d2,0xbd15135c}},2,"F-H0-206",798,3},
  {{{0x393f64d2,0xbd15135c}},2,"F-H0-207",533,2},
  {{{0x393f64d2,0xbd15135c}},2,"F-H0-208",576,1},
  {{{0x6bd6dfc6,0xeecc884b}},2,"F-H0-209",538,1},
  {{{0xfc7fa94f,0x7e8d9fa6}},2,"F-H0-210",836,1},
  {{{0xf7181a09,0xb7c706e8}},3,"F-H0-211",793,1},
  {{{0x370bbde0,0xb9aa0d7f}},3,"F-H0-212",576,1},
  {{{0x78ff6a1,0xfb5990be}},3,"F-H0-213",575,1},
  {{{0x52930f45,0x67bed5d4}},3,"F-H0-214",835,1},
  {{{0x3d3ce15f,0x5e33c529}},2,"F-H0-215",830,3},
  {{{0x4513e7d7,0x12a75f46}},2,"F-H0-216",799,2},
  {{{0x3d3ce15f,0x5e33c529}},2,"F-H0-217",835,2},
  {{{0x4513e7d7,0x12a75f46}},2,"F-H0-218",832,1},
  {{{0x3d3ce15f,0x5e33c529}},2,"F-H0-219",836,1},
  {{{0x18a3984a,0x338ad948}},3,"F-H0-220",791,3},
  {{{0x88d8cd25,0x67209ff4}},3,"F-H0-221",540,2},
  {{{0x687bc85e,0x8a07e6f4}},3,"F-H0-222",533,2},
  {{{0x67f2e6fa,0x10293c1d}},3,"F-H0-223",832,1},
  {{{0x88d8cd25,0x67209ff4}},3,"F-H0-224",538,1},
  {{{0xd615d620,0x7da29761}},3,"F-H0-225",537,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-226",651,2},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-227",650,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-228",571,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-229",834,1},
  {{{0x1408cfd6,0x5b37bd73}},4,"F-H0-230",834,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-231",534,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-232",540,1},
  {{{0x59ca33b8,0x9a6a0376}},4,"F-H0-233",496,1},
  {{{0x9aa7c954,0x32f3a63c}},4,"F-H0-234",572,1},
  {{{0x9aa7c954,0x32f3a63c}},4,"F-H0-235",643,1},
  {{{0x9aa7c954,0x32f3a63c}},4,"F-H0-236",717,1},
  {{{0x9aa7c954,0x32f3a63c}},4,"F-H0-237",754,1},
  {{{0x7024bd28,0x57c705db}},2,"F-H0-238",791,4},
  {{{0x7ef783a2,0x242f665e}},2,"F-H0-239",532,3},
  {{{0x234b6290,0x61c08a95}},2,"F-H0-240",613,1},
  {{{0x234b6290,0x61c08a95}},2,"F-H0-241",761,1},
  {{{0x7ef783a2,0x242f665e}},2,"F-H0-242",684,1},
  {{{0x9a3fab64,0xf15fd972}},2,"F-H0-243",791,5},
  {{{0x47548b3f,0x81870b74}},2,"F-H0-244",569,2},
  {{{0x10911e77,0x63fa7684}},2,"F-H0-245",576,2},
  {{{0x5bbaefc2,0x4c664965}},4,"F-H0-246",575,1},
  {{{0x952d38ae,0xff0770be}},4,"F-H0-247",537,1},
  {{{0x5bbaefc2,0x4c664965}},4,"F-H0-248",538,1},
  {{{0x5bbaefc2,0x4c664965}},4,"F-H0-249",833,1},
  {{{0xed023e26,0xb393ead1}},4,"F-H0-250",761,2},
  {{{0x520d8f0d,0xf1d9e3c3}},4,"F-H0-251",832,1},
  {{{0x520d8f0d,0xf1d9e3c3}},4,"F-H0-252",795,1},
  {{{0xed023e26,0xb393ead1}},4,"F-H0-253",831,1},
  {{{0x476fa502,0xa0697f90}},3,"F-H0-254",791,2},
  {{{0x7e44df41,0x5575a5ff}},3,"F-H0-255",540,2},
  {{{0x662a38ef,0x21a7f4f4}},3,"F-H0-256",575,1},
  {{{0x476fa502,0xa0697f90}},3,"F-H0-257",792,1},
  {{{0x7e44df41,0x5575a5ff}},3,"F-H0-258",754,1},
  {{{0x5b79e774,0x23db9c39}},5,"F-H0-259",796,1},
  {{{0x4214d5a,0xd7c3895e}},5,"F-H0-260",614,1},
  {{{0x5b79e774,0x23db9c39}},5,"F-H0-261",833,1},
  {{{0x5b79e774,0x23db9c39}},5,"F-H0-262",797,1},
  {{{0x16062670,0x72588d46}},2,"F-H0-263",539,3},
  {{{0x384f03d2,0x930acd8a}},2,"F-H0-264",569,2},
  {{{0x44640c3c,0x7af3abff}},2,"F-H0-265",534,1},
  {{{0xda0e078c,0x9340657e}},2,"F-H0-266",799,3},
  {{{0x559aad03,0xaf95cc9c}},2,"F-H0-267",570,2},
  {{{0xda0e078c,0x9340657e}},2,"F-H0-268",836,1},
  {{{0xda0e078c,0x9340657e}},2,"F-H0-269",569,1},
  {{{0xa7b5df57,0x38854395}},2,"F-H0-270",724,3},
  {{{0xd47961ab,0x24ebb906}},2,"F-H0-271",830,2},
  {{{0xd47961ab,0x24ebb906}},2,"F-H0-272",798,1},
  {{{0xd3827c78,0x1b528611}},2,"F-H0-273",536,1},
  {{{0x17054fc1,0x44e1e558}},3,"F-H0-274",577,1},
  {{{0x17054fc1,0x44e1e558}},3,"F-H0-275",830,1},
  {{{0x6176b663,0x6bcfc8a5}},3,"F-H0-276",540,1},
  {{{0xe6cd5a1,0x93ff7958}},3,"F-H0-277",607,1},
  {{{0x38500483,0xca751627}},3,"F-H0-278",835,1},
  {{{0x6176b663,0x6bcfc8a5}},3,"F-H0-279",500,1},
  {{{0xb0445b8c,0x4e818e9a}},3,"F-H0-280",798,1},
  {{{0xd9fe15bd,0x8222e93e}},3,"F-H0-281",828,1},
  {{{0xb0445b8c,0x4e818e9a}},3,"F-H0-282",835,1},
  {{{0xb0445b8c,0x4e818e9a}},3,"F-H0-283",797,1},
  {{{0xe45cfc6d,0xeee86afd}},3,"F-H0-284",799,1},
  {{{0xb0445b8c,0x4e818e9a}},3,"F-H0-285",576,1},
  {{{0xd2e06487,0xaeaf5315}},3,"F-H0-286",577,1},
  {{{0xc974c050,0x6f59417a}},3,"F-H0-287",832,1},
  {{{0x177460c9,0xaae0add2}},3,"F-H0-288",718,1},
  {{{0x177460c9,0xaae0add2}},3,"F-H0-289",793,1},
  {{{0x3c87d61a,0xd56803a0}},3,"F-H0-290",791,4},
  {{{0xe0f42144,0x10125742}},3,"F-H0-291",797,1},
  {{{0xf981e939,0xb9b84e8d}},3,"F-H0-292",570,1},
  {{{0xf981e939,0xb9b84e8d}},3,"F-H0-293",532,1},
  {{{0x236e96af,0x38d1f0ee}},3,"F-H0-294",539,2},
  {{{0x236e96af,0x38d1f0ee}},3,"F-H0-295",540,1},
  {{{0x824cbd9c,0x1c4cbf98}},3,"F-H0-296",835,1},
  {{{0x5b5a8309,0xb84f1439}},3,"F-H0-297",614,1},
  {{{0x4a6db584,0x45e85355}},4,"F-H0-298",831,4},
  {{{0xa40034f5,0x30c8a581}},4,"F-H0-299",684,1},
  {{{0x6e5f80f6,0x291d38c3}},3,"F-H0-300",836,2},
  {{{0x9117dff,0xf237a07e}},3,"F-H0-301",792,2},
  {{{0x6d411f35,0xffaa9a16}},3,"F-H0-302",537,1},
  {{{0x6e5f80f6,0x291d38c3}},3,"F-H0-303",834,1},
  {{{0x27788f58,0xfcb2bf47}},5,"F-H0-304",687,2},
  {{{0x65e41e62,0x6d3aa421}},5,"F-H0-305",569,1},
  {{{0xe9f607e,0x71c3072c}},5,"F-H0-306",649,1},
  {{{0x65e41e62,0x6d3aa421}},5,"F-H0-307",605,1},
  {{{0x65e41e62,0x6d3aa421}},5,"F-H0-308",836,1},
  {{{0x2fda72fd,0x8fe93ea1}},2,"F-H0-309",718,1},
  {{{0x2fda72fd,0x8fe93ea1}},2,"F-H0-310",532,1},
  {{{0x2fda72fd,0x8fe93ea1}},2,"F-H0-311",540,1},
  {{{0xcd72d289,0x4a9c272f}},4,"F-H0-312",606,4},
  {{{0x9df13065,0x31e1edcd}},4,"F-H0-313",799,1},
  {{{0x9df13065,0x31e1edcd}},4,"F-H0-314",534,1},
  {{{0xde7c5cd0,0x86554a97}},2,"F-H0-315",828,1},
  {{{0xde7c5cd0,0x86554a97}},2,"F-H0-316",829,1},
  {{{0xde7c5cd0,0x86554a97}},2,"F-H0-317",798,1},
  {{{0x7853fac1,0xf783c50}},2,"F-H0-318",680,1},
  {{{0x5beea5d9,0x2d9f56d1}},3,"F-H0-319",577,1},
  {{{0x5beea5d9,0x2d9f56d1}},3,"F-H0-320",614,1},
  {{{0x609e547,0x7e6d78dc}},2,"F-H0-321",576,2},
  {{{0x68be18ff,0x2f6eeceb}},2,"F-H0-322",835,2},
  {{{0xbe1be534,0x17bd039a}},2,"F-H0-323",791,1},
  {{{0x609e547,0x7e6d78dc}},2,"F-H0-324",539,1},
  {{{0x143e1688,0xb96107b9}},2,"F-H0-325",533,1},
  {{{0x2bb7d090,0x1491c4ca}},2,"F-H0-326",754,1},
  {{{0x2bb7d090,0x1491c4ca}},2,"F-H0-327",532,1},
  {{{0x31adf132,0xb01a711d}},2,"F-H0-328",533,1},
  {{{0x252f8456,0xd463ce9f}},2,"F-H0-329",834,1},
  {{{0x143e1688,0xb96107b9}},2,"F-H0-330",798,1},
  {{{0x50f37756,0x7b55c7a}},3,"F-H0-331",836,3},
  {{{0x50f37756,0x7b55c7a}},3,"F-H0-332",835,2},
  {{{0x50f37756,0x7b55c7a}},3,"F-H0-333",798,1},
  {{{0x2b885f5c,0xcd9105f6}},3,"F-H0-334",570,1},
  {{{0x2b885f5c,0xcd9105f6}},3,"F-H0-335",830,1},
  {{{0xf1a5ac3,0xc70bba28}},3,"F-H0-336",569,1},
  {{{0x2b885f5c,0xcd9105f6}},3,"F-H0-337",576,1},
  {{{0xf1a5ac3,0xc70bba28}},3,"F-H0-338",540,1},
  {{{0xfd33b796,0x2d050056}},4,"F-H0-339",571,2},
  {{{0xa77ad84,0xf393b7ad}},4,"F-H0-340",614,1},
  {{{0xa77ad84,0xf393b7ad}},4,"F-H0-341",537,1},
  {{{0xa77ad84,0xf393b7ad}},4,"F-H0-342",613,1},
  {{{0xeabdb3d3,0xd5c4bf45}},3,"F-H0-343",533,1},
  {{{0x42ecbab2,0xfd138ddb}},3,"F-H0-344",833,1},
  {{{0x42ecbab2,0xfd138ddb}},3,"F-H0-345",754,1},
  {{{0x101b5a3a,0xdcb7c4d2}},3,"F-H0-346",717,1},
  {{{0x42ecbab2,0xfd138ddb}},3,"F-H0-347",540,1},
  {{{0x5a435e87,0xdcda4d5e}},4,"F-H0-348",570,1},
  {{{0xe738da7b,0xb26d425e}},3,"F-H0-349",569,1},
  {{{0xe738da7b,0xb26d425e}},3,"F-H0-350",570,1},
  {{{0x5af1388d,0x40d3035e}},3,"F-H0-351",540,1},
  {{{0x2ba09545,0xab51501c}},3,"F-H0-352",534,1},
  {{{0x6f49fbd4,0xa8ce2dec}},3,"F-H0-353",575,1},
  {{{0x2232153e,0x181bfc5}},3,"F-H0-354",828,1},
  {{{0x3453018d,0xe506acf5}},3,"F-H0-355",539,3},
  {{{0x4b41dcbe,0xc4278905}},3,"F-H0-356",754,1},
  {{{0x4b41dcbe,0xc4278905}},3,"F-H0-357",836,1},
  {{{0x997fd834,0x37dde50a}},5,"F-H0-358",538,1},
  {{{0x11dc10c7,0x267c9673}},5,"F-H0-359",681,1},
  {{{0xd6fcb09a,0x1a374c1a}},5,"F-H0-360",687,1},
  {{{0x7ef696cd,0x15f5aa62}},5,"F-H0-361",761,1},
  {{{0x7ef696cd,0x15f5aa62}},5,"F-H0-362",688,1},
  {{{0xb2769bc9,0x4eb05008}},5,"F-H0-363",569,1},
  {{{0x7ad312a4,0x7af40272}},3,"F-H0-364",798,2},
  {{{0xe2dc85c7,0x1f9e23e7}},3,"F-H0-365",680,1},
  {{{0xf6fe35d6,0xda33fb06}},2,"F-H0-366",792,2},
  {{{0x402f91b6,0xc5baefac}},2,"F-H0-367",569,1},
  {{{0x120a27c,0x6385afe5}},2,"F-H0-368",798,1},
  {{{0xb08f7e24,0x133bc475}},2,"F-H0-369",762,1},
  {{{0xd4d32ffe,0xba6810b5}},6,"F-H0-370",717,1},
  {{{0x4b53a3fb,0xfc1ce05c}},6,"F-H0-371",538,1},
  {{{0xd4d32ffe,0xba6810b5}},6,"F-H0-372",536,1},
  {{{0xba4df1f7,0x272e6cb3}},2,"F-H0-373",569,2},
  {{{0x10bca06,0x32811477}},2,"F-H0-374",792,2},
  {{{0x6c111000,0xf5f59dd6}},2,"F-H0-375",799,1},
  {{{0x4e0b5d2,0xa38276ce}},2,"F-H0-376",836,1},
  {{{0x5308b57d,0x1df7b100}},2,"F-H0-377",798,1},
  {{{0x4e0b5d2,0xa38276ce}},2,"F-H0-378",540,1},
  {{{0x528696f8,0xe44ac6d}},2,"F-H0-379",577,1},
  {{{0x32b44bdf,0x6e51dd0}},2,"F-H0-380",576,1},
  {{{0x4b427ace,0x4fe33858}},3,"F-H0-381",835,2},
  {{{0xc5298cca,0x11de66a9}},3,"F-H0-382",532,1},
  {{{0x987e5234,0x62070080}},3,"F-H0-383",755,1},
  {{{0x2ae898d9,0x50e14fa2}},3,"F-H0-384",792,1},
  {{{0xc38a776,0xca5a49eb}},1,"F-H0-385",539,2},
  {{{0x2a488196,0xf4d368fb}},1,"F-H0-386",569,2},
  {{{0x8c672787,0x7dfe1e3c}},1,"F-H0-387",576,1},
  {{{0x3457a5f1,0xbd3740c3}},4,"F-H0-388",866,1},
  {{{0x2c225171,0x5ef6f70}},4,"F-H0-389",792,1},
  {{{0x997fa6c7,0xcc030f12}},3,"F-H0-390",835,2},
  {{{0x962d07ce,0xa707b5f5}},3,"F-H0-391",532,1},
  {{{0xe6b483ac,0x55cd4c46}},3,"F-H0-392",607,1},
  {{{0x32c5360b,0x71b815bd}},2,"F-H0-393",792,1},
  {{{0xbd9ad2d3,0x134928d1}},2,"F-H0-394",576,1},
  {{{0x3a9be668,0x28066218}},2,"F-H0-395",829,1},
  {{{0xbd9ad2d3,0x134928d1}},2,"F-H0-396",797,1},
  {{{0xc55d86d2,0xb83da6c7}},2,"F-H0-397",762,1},
  {{{0x8b525afc,0x57a37a60}},4,"F-H0-398",537,2},
  {{{0xff436bec,0xfb094a45}},4,"F-H0-399",643,1},
  {{{0xff436bec,0xfb094a45}},4,"F-H0-400",833,1},
  {{{0x7b0f2d33,0x90033e23}},4,"F-H0-401",793,1},
  {{{0xa1168f38,0xa361f60c}},3,"F-H0-402",534,2},
  {{{0xb629ab6d,0xf7f25b9d}},3,"F-H0-403",799,1},
  {{{0xa1168f38,0xa361f60c}},3,"F-H0-404",681,1},
  {{{0x318f98c1,0x809d3b58}},3,"F-H0-405",832,1},
  {{{0xaa9af2b7,0xcbe86268}},2,"F-H0-406",680,1},
  {{{0x5843af7f,0xbed616da}},2,"F-H0-407",760,1},
  {{{0xaa9af2b7,0xcbe86268}},2,"F-H0-408",794,1},
  {{{0xaa9af2b7,0xcbe86268}},2,"F-H0-409",799,1},
  {{{0x88ef80f9,0x58a7bc14}},5,"F-H0-410",688,1},
  {{{0x1d5b3051,0xc8e78e71}},5,"F-H0-411",535,1},
  {{{0x1f720828,0x1c5edcd3}},3,"F-H0-412",832,1},
  {{{0xd9075c31,0x613f1fc8}},3,"F-H0-413",835,1},
  {{{0xd9075c31,0x613f1fc8}},3,"F-H0-414",832,1},
  {{{0x3d7461eb,0xa93d7610}},4,"F-H0-415",576,2},
  {{{0xf4216214,0xde93e4ac}},4,"F-H0-416",828,1},
  {{{0xf4216214,0xde93e4ac}},4,"F-H0-417",607,1},
  {{{0x3e5e4d7a,0x859ca51c}},4,"F-H0-418",540,1},
  {{{0x3e5e4d7a,0x859ca51c}},4,"F-H0-419",538,1},
  {{{0xcd742e0d,0xec74ed10}},4,"F-H0-420",762,1},
  {{{0x27720d37,0xc75c62db}},4,"F-H0-421",651,1},
  {{{0x27720d37,0xc75c62db}},4,"F-H0-422",570,1},
  {{{0xcd742e0d,0xec74ed10}},4,"F-H0-423",540,1},
  {{{0x322fee0e,0x7f86b71f}},4,"F-H0-424",537,1},
  {{{0xe0f813a6,0xa86b7640}},4,"F-H0-425",534,1},
  {{{0xe288cfdc,0x7e673c53}},4,"F-H0-426",688,1},
  {{{0xe288cfdc,0x7e673c53}},4,"F-H0-427",831,1},
  {{{0x1682e241,0xcc0389a9}},5,"F-H0-428",574,1},
  {{{0x807a59f8,0x7c3378e6}},5,"F-H0-429",833,1},
  {{{0x662a03eb,0xc20b4951}},5,"F-H0-430",796,1},
  {{{0x1682e241,0xcc0389a9}},5,"F-H0-431",535,1},
  {{{0xf60c99dd,0xf016b5db}},2,"F-H0-432",606,1},
  {{{0x172403c8,0xe1a6b66a}},2,"F-H0-433",796,1},
  {{{0xecc8f0a2,0xe313918b}},2,"F-H0-434",570,1},
  {{{0xecc8f0a2,0xe313918b}},2,"F-H0-435",576,1},
  {{{0xb4fc939,0xeb796701}},3,"F-H0-436",540,2},
  {{{0xb4fc939,0xeb796701}},3,"F-H0-437",577,1},
  {{{0xd49b697f,0xd0631f9f}},3,"F-H0-438",569,2},
  {{{0xd65d3aa2,0x6097578d}},3,"F-H0-439",535,1},
  {{{0xd65d3aa2,0x6097578d}},3,"F-H0-440",539,1},
  {{{0x29cca8f6,0xb5aaacda}},5,"F-H0-441",834,1},
  {{{0x29cca8f6,0xb5aaacda}},5,"F-H0-442",725,1},
  {{{0x29cca8f6,0xb5aaacda}},5,"F-H0-443",797,1},
  {{{0x60aa2ced,0x2635c8f0}},2,"F-H0-444",799,2},
  {{{0x4a8cf3d6,0x96f8eb30}},2,"F-H0-445",828,1},
  {{{0xb15341b3,0xf9ccf824}},5,"F-H0-446",832,2},
  {{{0xd76e786b,0x6b0616b0}},5,"F-H0-447",725,1},
  {{{0xd76e786b,0x6b0616b0}},5,"F-H0-448",537,1},
  {{{0x8426f66c,0x3f977623}},3,"F-H0-449",754,1},
  {{{0x8426f66c,0x3f977623}},3,"F-H0-450",830,1},
  {{{0x68c866cf,0xcde1ece6}},3,"F-H0-451",792,1},
  {{{0x68c866cf,0xcde1ece6}},3,"F-H0-452",680,1},
  {{{0xf7a2c523,0x59139c16}},3,"F-H0-453",833,2},
  {{{0xb797534c,0x805a9a14}},3,"F-H0-454",830,1},
  {{{0xdb8f68d4,0x8fc9e653}},3,"F-H0-455",577,2},
  {{{0xc0dc291c,0xf8220a8f}},3,"F-H0-456",834,1},
  {{{0xe9e50fbe,0x89681ecf}},3,"F-H0-457",570,3},
  {{{0x8f0767d5,0x665d59ad}},3,"F-H0-458",537,1},
  {{{0xc2f0a0a0,0x4b2e0f4f}},4,"F-H0-459",834,1},
  {{{0x48a1d86e,0x98840c72}},4,"F-H0-460",570,1},
  {{{0xbcdb3b64,0xe7fd8e23}},3,"F-H0-461",762,1},
  {{{0x716de9d4,0x17a75599}},3,"F-H0-462",799,1},
  {{{0xa48e0c49,0xbefd651d}},3,"F-H0-463",532,1},
  {{{0x1cd5ceda,0x4c1c677b}},4,"F-H0-464",576,1},
  {{{0xb7428f17,0x9487ca0d}},4,"F-H0-465",683,1},
  {{{0xe42e4bd8,0xf3e55069}},4,"F-H0-466",830,1},
  {{{0x57493fad,0x8293dcaf}},4,"F-H0-467",533,2},
  {{{0x57493fad,0x8293dcaf}},4,"F-H0-468",651,1},
  {{{0x49b1b9f2,0xd2231942}},6,"F-H0-469",495,1},
  {{{0x49b1b9f2,0xd2231942}},6,"F-H0-470",608,1},
  {{{0x686610c9,0x2bb4ce33}},3,"F-H0-471",538,2},
  {{{0x4b287be1,0x8a897d42}},3,"F-H0-472",569,1},
  {{{0x15336f90,0x40721c50}},6,"F-H0-473",649,1},
  {{{0x15336f90,0x40721c50}},6,"F-H0-474",537,1},
  {{{0x15336f90,0x40721c50}},6,"F-H0-475",539,1},
  {{{0x138a4804,0x173a8b1c}},6,"F-H0-476",538,1},
  {{{0x138a4804,0x173a8b1c}},6,"F-H0-477",537,1},
  {{{0x138a4804,0x173a8b1c}},6,"F-H0-478",651,1},
  {{{0x1552fba7,0xe62a788b}},5,"F-H0-479",651,1},
  {{{0x406ab5fe,0x9ae30ce2}},5,"F-H0-480",614,1},
  {{{0x7bb3ba5a,0xd74b45ba}},6,"F-H0-481",717,1},
  {{{0x416910c4,0x1305a340}},6,"F-H0-482",718,1},
  {{{0xbbc7009f,0x462ceed2}},3,"F-H0-483",836,1},
  {{{0x3348e985,0xdc395f64}},3,"F-H0-484",570,1},
  {{{0x3348e985,0xdc395f64}},3,"F-H0-485",533,1},
  {{{0x6e078890,0x11d40531}},4,"F-H0-486",538,1},
  {{{0xa08f56a4,0x68eaec9d}},4,"F-H0-487",613,1},
  {{{0x57cb4cb6,0xb67c5b66}},4,"F-H0-488",538,1},
  {{{0xd4cf89cb,0xc64fcc2e}},5,"F-H0-489",536,2},
  {{{0x2b1b2eb6,0x306b3cd9}},3,"F-H0-490",834,1},
  {{{0x2b1b2eb6,0x306b3cd9}},3,"F-H0-491",799,1},
  {{{0x54d3adad,0x2261ced0}},3,"F-H0-492",569,1},
  {{{0x95f7cc46,0x6da00686}},3,"F-H0-493",791,1},
  {{{0x54d3adad,0x2261ced0}},3,"F-H0-494",538,1},
  {{{0xc6dff881,0x9a1c6ad0}},5,"F-H0-495",762,1},
  {{{0x3935c7c6,0xa0d6c32b}},5,"F-H0-496",536,1},
  {{{0x79e12334,0xa32eecc8}},5,"F-H0-497",794,1},
  {{{0xa1d33fca,0x6b36807}},5,"F-H0-498",532,1},
  {{{0x29838763,0xe1597047}},5,"F-H0-499",536,1},
  {{{0x4fbebebb,0x73939ed3}},5,"F-H0-500",688,1},
  {{{0x73ebbc3d,0x3fde816d}},2,"F-H0-501",799,2},
  {{{0x18ae5faf,0x202a8489}},2,"F-H0-502",577,1},
  {{{0xa605883a,0xa547247a}},3,"F-H0-503",569,3},
  {{{0x758b8228,0x1807dc14}},2,"F-H0-504",688,1},
  {{{0x758b8228,0x1807dc14}},2,"F-H0-505",680,1},
  {{{0x8cc4ec23,0x8e3dd4fa}},2,"F-H0-506",762,1},
  {{{0xe509002c,0x54d39008}},5,"F-H0-507",865,1},
  {{{0x237c5435,0x29b25313}},5,"F-H0-508",829,1},
  {{{0x2952635d,0x17a1ff0c}},4,"F-H0-509",835,1},
  {{{0x65418b0c,0x894b7b63}},4,"F-H0-510",540,1},
  {{{0x1c35ad28,0xa232980d}},4,"F-H0-511",606,2},
  {{{0x9bb2eeb,0xf0b08dfa}},4,"F-H0-512",755,1},
  {{{0x9d8a3ad1,0xfb543806}},3,"F-H0-513",832,1},
  {{{0x9d8a3ad1,0xfb543806}},3,"F-H0-514",576,1},
  {{{0xfb1b6047,0x555a1391}},2,"F-H0-515",829,2},
  {{{0x7a2aedfe,0xd88c0a24}},2,"F-H0-516",577,1},
  {{{0x5ba13135,0x37bbee98}},3,"F-H0-517",577,1},
  {{{0x20750e16,0xc7122f6e}},3,"F-H0-518",576,1},
  {{{0x50e9cda2,0xb808ab66}},4,"F-H0-519",614,1},
  {{{0x793fedf4,0x7622fd7c}},4,"F-H0-520",761,1},
  {{{0x2ef18f67,0x3d328a6}},4,"F-H0-521",718,1},
  {{{0x8c5b1467,0x294a9a7d}},4,"F-H0-522",537,1},
  {{{0x15215c64,0xcae3ee15}},4,"F-H0-523",538,1},
  {{{0x9033a2d1,0xc6750011}},3,"F-H0-524",606,2},
  {{{0xa93f66f8,0x1ff8d7a5}},3,"F-H0-525",835,1},
  {{{0x90e53648,0xe00f75f4}},6,"F-H0-526",762,1},
  {{{0x941c22de,0x82a924af}},6,"F-H0-527",572,1},
  {{{0x941c22de,0x82a924af}},6,"F-H0-528",611,1},
  {{{0xc04dd157,0x740e0106}},4,"F-H0-529",570,1},
  {{{0xddecff46,0x81d889bf}},4,"F-H0-530",681,1},
  {{{0xc04dd157,0x740e0106}},4,"F-H0-531",571,1},
  {{{0x32f6c70f,0x4866c514}},4,"F-H0-532",534,2},
  {{{0xe3f23e72,0xcb88b996}},4,"F-H0-533",570,1},
  {{{0x90c57d4e,0x1edd1cad}},5,"F-H0-534",538,1},
  {{{0xc5fc748f,0xeea07ac6}},6,"F-H0-535",724,1},
  {{{0xc5fc748f,0xeea07ac6}},6,"F-H0-536",832,1},
  {{{0xc5fc748f,0xeea07ac6}},6,"F-H0-537",688,1},
  {{{0xb4804a8c,0xcfb735a2}},4,"F-H0-538",643,2},
  {{{0xb4804a8c,0xcfb735a2}},4,"F-H0-539",724,1},
  {{{0xfafa37fb,0x5b3b61f6}},3,"F-H0-540",533,2},
  {{{0xd817070a,0x32c3392b}},4,"F-H0-541",643,1},
  {{{0xd817070a,0x32c3392b}},4,"F-H0-542",832,1},
  {{{0x67dfe37,0x6da62b06}},4,"F-H0-543",576,1},
  {{{0x2b85aefe,0xa60c0ace}},4,"F-H0-544",614,2},
  {{{0x8965f09b,0x25429519}},4,"F-H0-545",533,1},
  {{{0xe32f33a8,0x7f14509c}},3,"F-H0-546",828,1},
  {{{0xeb8a7e30,0x36a06515}},4,"F-H0-547",570,1},
  {{{0xeb8a7e30,0x36a06515}},4,"F-H0-548",534,1},
  {{{0xeb8a7e30,0x36a06515}},4,"F-H0-549",754,1},
  {{{0xebd854d0,0x2d9dae6}},2,"F-H0-550",540,1},
  {{{0x5228fe35,0x7a240b1f}},2,"F-H0-551",798,1},
  {{{0x5228fe35,0x7a240b1f}},2,"F-H0-552",762,1},
  {{{0x93c0d39,0xe8d5deb6}},4,"F-H0-553",754,1},
  {{{0x5e9a94a7,0x7848cd12}},3,"F-H0-554",539,1},
  {{{0x5dcb6955,0x4c7d8af6}},3,"F-H0-555",614,1},
  {{{0x5e9a94a7,0x7848cd12}},3,"F-H0-556",540,1},
  {{{0x45e4b3fc,0x6155777b}},3,"F-H0-557",762,2},
  {{{0x7a60be17,0x8e3f76ad}},3,"F-H0-558",540,1},
  {{{0xbe211855,0xd8228337}},3,"F-H0-559",836,2},
  {{{0xcf197bbd,0x394546c1}},3,"F-H0-560",836,1},
  {{{0x8d036b0f,0x2cf577cd}},4,"F-H0-561",606,1},
  {{{0xc5d56a73,0x8f4906a7}},4,"F-H0-562",576,1},
  {{{0xc5d56a73,0x8f4906a7}},4,"F-H0-563",571,1},
  {{{0x936b0ac9,0x4e949e}},3,"F-H0-564",575,1},
  {{{0x936b0ac9,0x4e949e}},3,"F-H0-565",613,1},
  {{{0xbb61814b,0x4b0ced1e}},3,"F-H0-566",835,1},
  {{{0x4aa42236,0x6d29735a}},3,"F-H0-567",569,2},
  {{{0x356f075d,0xf4e7300e}},3,"F-H0-568",798,1},
  {{{0x92daf244,0x1b9a0e03}},3,"F-H0-569",799,1},
  {{{0x10715b15,0x19dd81c8}},3,"F-H0-570",836,1},
  {{{0xf21e8004,0x79b18dc8}},4,"F-H0-571",651,1},
  {{{0xf21e8004,0x79b18dc8}},4,"F-H0-572",534,1},
  {{{0xf21e8004,0x79b18dc8}},4,"F-H0-573",834,1},
  {{{0x2515c60e,0x2cf23fd8}},5,"F-H0-574",725,1},
  {{{0xa52c9a40,0x839debb2}},3,"F-H0-575",834,1},
  {{{0xa52c9a40,0x839debb2}},3,"F-H0-576",755,1},
  {{{0xa52c9a40,0x839debb2}},3,"F-H0-577",797,1},
  {{{0xe5299ff6,0xad6ebc79}},3,"F-H0-578",570,1},
  {{{0xe5299ff6,0xad6ebc79}},3,"F-H0-579",569,1},
  {{{0x24b81acf,0xc9554d30}},3,"F-H0-580",830,1},
  {{{0x24b81acf,0xc9554d30}},3,"F-H0-581",539,1},
  {{{0xa55cc7f8,0xc1ea244b}},4,"F-H0-582",571,1},
  {{{0x9a9bf529,0x7019a465}},4,"F-H0-583",798,1},
  {{{0xba52381e,0xeb93b5db}},3,"F-H0-584",569,1},
  {{{0x3d30e249,0xc5bb13fa}},3,"F-H0-585",535,1},
  {{{0xf0e4c568,0xabdb7e4a}},2,"F-H0-586",688,1},
  {{{0xf0e4c568,0xabdb7e4a}},2,"F-H0-587",798,1},
  {{{0x4c63098d,0x208946ef}},5,"F-H0-588",793,1},
  {{{0xf000dd88,0xf5d9c3dc}},6,"F-H0-589",717,1},
  {{{0xf000dd88,0xf5d9c3dc}},6,"F-H0-590",716,1},
  {{{0x77975732,0x30bf949d}},8,"F-H0-591",614,1},
  {{{0xd6693da5,0x4aef5906}},5,"F-H0-592",577,1},
  {{{0xbae6cc75,0xaa80c16d}},5,"F-H0-593",577,1},
  {{{0x216e8645,0x307ddc93}},4,"F-H0-594",538,1},
  {{{0xe3490eea,0x6cd78c60}},4,"F-H0-595",687,1},
  {{{0x8a134053,0x71e4ff52}},7,"F-H0-596",652,1},
  {{{0x8a134053,0x71e4ff52}},7,"F-H0-597",573,1},
  {{{0x135959c3,0x8fda96}},5,"F-H0-598",717,1},
  {{{0x1e1f1e07,0x8ebc970f}},5,"F-H0-599",614,1},
  {{{0x640ba268,0x99cf258d}},5,"F-H0-600",683,1},
  {{{0x640ba268,0x99cf258d}},5,"F-H0-601",794,1},
  {{{0x356f2d13,0x231f4d96}},5,"F-H0-602",794,1},
  {{{0x843dacd1,0xe47f3ecc}},5,"F-H0-603",762,1},
  {{{0x6f2ec320,0x3bdea41d}},4,"F-H0-604",607,1},
  {{{0x6211c0fe,0x54c8234}},4,"F-H0-605",534,1},
  {{{0xfce3d6cc,0x3f516366}},3,"F-H0-606",834,2},
  {{{0xb3765c04,0xafa04b6d}},4,"F-H0-607",755,1},
  {{{0x76bb9d98,0x48125d80}},4,"F-H0-608",538,1},
  {{{0x30531348,0xd08294b0}},3,"F-H0-609",577,1},
  {{{0x62c221be,0xf89eab55}},5,"F-H0-610",539,1},
  {{{0x89883441,0x2691e62c}},6,"F-H0-611",755,1},
  {{{0x4fbe6fe8,0xb1e00e2}},5,"F-H0-612",796,1},
  {{{0x72ec520e,0xcacd9441}},3,"F-H0-613",575,1},
  {{{0x4d659416,0x673d5732}},3,"F-H0-614",836,1},
  {{{0xc5fa1f89,0x203a792a}},5,"F-H0-615",831,1},
  {{{0x76fff21a,0x2773250a}},5,"F-H0-616",761,1},
  {{{0x746206f8,0x18e6fb3c}},3,"F-H0-617",791,2},
  {{{0x2aaac88,0xe4b86da5}},4,"F-H0-618",574,1},
  {{{0xeddf5ae8,0x9b318e86}},4,"F-H0-619",614,1},
  {{{0xd7a07e3c,0x8b50dc45}},5,"F-H0-620",534,2},
  {{{0xfb938ce6,0x622eb3f1}},4,"F-H0-621",535,1},
  {{{0xae8afb43,0x7447751e}},4,"F-H0-622",754,1},
  {{{0x4157c2d8,0xa2680be0}},6,"F-H0-623",503,1},
  {{{0x772ec01d,0xc7f058e9}},3,"F-H0-624",613,1},
  {{{0x2291aae9,0x16632178}},3,"F-H0-625",576,1},
  {{{0xad36d080,0x81d0bb4}},3,"F-H0-626",834,1},
  {{{0xad36d080,0x81d0bb4}},3,"F-H0-627",836,1},
  {{{0x88bc241f,0x30953ace}},5,"F-H0-628",537,1},
  {{{0xb38457bd,0x404ab18a}},5,"F-H0-629",577,1},
  {{{0xb5d2f9a5,0xf5bdf74b}},6,"F-H0-630",608,2},
  {{{0x6ac9dd10,0xb9ce082b}},6,"F-H0-631",725,1},
  {{{0x6ac9dd10,0xb9ce082b}},6,"F-H0-632",834,1},
  {{{0x16fd3d8c,0x81c865ce}},3,"F-H0-633",836,2},
  {{{0xa81dc344,0x65e58edc}},4,"F-H0-634",832,1},
  {{{0xa81dc344,0x65e58edc}},4,"F-H0-635",534,1},
  {{{0x3b2868f1,0x820afb3}},6,"F-H0-636",719,1},
  {{{0x3b2868f1,0x820afb3}},6,"F-H0-637",831,1},
  {{{0xeeec32eb,0xca6933d5}},6,"F-H0-638",718,1},
  {{{0xeeec32eb,0xca6933d5}},6,"F-H0-639",725,1},
  {{{0x16315c3a,0xd1daaf2}},6,"F-H0-640",870,1},
  {{{0x16315c3a,0xd1daaf2}},6,"F-H0-641",607,1},
  {{{0x6cf335a8,0x85b055a8}},5,"F-H0-642",614,1},
  {{{0xfde2c117,0xc59bd56c}},9,"F-H0-643",535,1},
  {{{0x3fb9148c,0x4c9a1470}},5,"F-H0-644",538,1},
  {{{0x9f9bc72a,0xf3f50a4d}},5,"F-H0-645",614,1},
  {{{0x6cbd6d67,0xb3ac7978}},6,"F-H0-646",613,1},
  {{{0xb1a897b0,0x52e23ad}},3,"F-H0-647",831,2},
  {{{0x2ea1772b,0x6b254b5}},4,"F-H0-648",797,1},
  {{{0x2ea1772b,0x6b254b5}},4,"F-H0-649",534,1},
  {{{0x9baab04c,0xcbe0bdd5}},4,"F-H0-650",537,2},
  {{{0x79087e9b,0x20cb7d1a}},6,"F-H0-651",797,1},
  {{{0xf3227692,0x6258a3e9}},9,"F-H0-652",722,1},
  {{{0xe1c5b63c,0x1ddd50c8}},2,"F-H0-653",577,1},
  {{{0x6e511cb3,0x2108f92a}},2,"F-H0-654",836,1},
  {{{0x3736cb8c,0x8b3c0ff3}},10,"F-H0-655",723,1},
  {{{0x3736cb8c,0x8b3c0ff3}},10,"F-H0-656",761,1},
  {{{0x3237058d,0xd9a52f08}},5,"F-H0-657",574,1},
  {{{0xc8c51c57,0x1ea85f03}},5,"F-H0-658",606,1},
  {{{0x8d26f7e2,0x817d2347}},6,"F-H0-659",539,1},
  {{{0x8d26f7e2,0x817d2347}},6,"F-H0-660",538,1},
  {{{0x9f6275a1,0xf34da22c}},4,"F-H0-661",833,1},
  {{{0xa328dc5f,0x617d29cf}},4,"F-H0-662",614,1},
  {{{0xe6250de1,0x5a36b334}},7,"F-H0-663",831,1},
  {{{0xe6250de1,0x5a36b334}},7,"F-H0-664",832,1},
  {{{0x3700012b,0xd1846a11}},7,"F-H0-665",539,1},
  {{{0x3700012b,0xd1846a11}},7,"F-H0-666",501,1},
  {{{0x1e36602e,0x45ce0039}},5,"F-H0-667",571,2},
  {{{0x16867089,0xf6f6358d}},4,"F-H0-668",614,1},
  {{{0xa6043118,0xa2472f8e}},4,"F-H0-669",607,1},
  {{{0x76fd8b7a,0x283e8e8e}},5,"F-H0-670",536,1},
  {{{0xab6384bc,0x541fe9fe}},5,"F-H0-671",832,1},
  {{{0x29c93ebf,0xf5a8fd1b}},4,"F-H0-672",535,1},
  {{{0x6cf80c2f,0x463a4dbe}},5,"F-H0-673",828,1},
  {{{0x1462451f,0xf7edc4d1}},5,"F-H0-674",725,1},
  {{{0xf1e720d1,0x11026288}},3,"F-H0-675",538,2},
  {{{0xce3e60d9,0x15f43717}},4,"F-H0-676",535,1},
  {{{0xe5bbf2e0,0xbe1797a8}},4,"F-H0-677",798,1},
  {{{0x855d57ed,0xef18dcf2}},5,"F-H0-678",797,1},
  {{{0x855d57ed,0xef18dcf2}},5,"F-H0-679",687,1},
  {{{0x1961f958,0x681be07d}},3,"F-H0-680",688,1},
  {{{0x138acece,0xce820c0e}},3,"F-H0-681",575,1},
  {{{0x4813ced1,0x6e888e69}},6,"F-H0-682",872,1},
  {{{0xffec22e8,0x28bd1567}},6,"F-H0-683",612,1},
  {{{0x1e54c028,0xa6960fa0}},5,"F-H0-684",835,1},
  {{{0xc9e642e8,0x33f56b88}},3,"F-H0-685",539,1},
  {{{0xca43c995,0x7f2b5db7}},3,"F-H0-686",798,1},
  {{{0xed371310,0x37ade954}},7,"F-H0-687",614,1},
  {{{0x44648fe4,0x646c4be8}},6,"F-H0-688",535,1},
  {{{0x21baa88a,0x246f4946}},6,"F-H0-689",651,1},
  {{{0x2df014a3,0xf20f22a}},3,"F-H0-690",537,1},
  {{{0xdfff3508,0x16132fb4}},3,"F-H0-691",835,1},
  {{{0x6c62690d,0xf76c11bd}},3,"F-H0-692",569,1},
  {{{0x6c62690d,0xf76c11bd}},3,"F-H0-693",532,1},
  {{{0x5cc0f15e,0x159d657b}},8,"F-H0-694",613,1},
  {{{0x19f2d0af,0x59c36df1}},8,"F-H0-695",501,1},
  {{{0x30fdb780,0x91b8fa31}},4,"F-H0-696",797,1},
  {{{0x14811783,0xdc5561f2}},4,"F-H0-697",606,1},
  {{{0xd428fa18,0xf575fc97}},4,"F-H0-698",606,1},
  {{{0x49fbba08,0x4fce9f1}},4,"F-H0-699",575,1},
  {{{0x2a2a87b2,0x6465a18d}},5,"F-H0-700",614,1},
  {{{0x43345fa3,0x2f31f897}},5,"F-H0-701",754,1},
  {{{0xf2d20224,0xaf9081cc}},4,"F-H0-702",612,1},
  {{{0x72a8a506,0x9f87bf0a}},4,"F-H0-703",571,1},
  {{{0x854076ef,0xcc926f06}},4,"F-H0-704",797,2},
  {{{0x1560272,0x7454800f}},3,"F-H0-705",799,1},
  {{{0xe037d082,0xfce4d76f}},3,"F-H0-706",754,1},
  {{{0x101d1f08,0x427c3839}},6,"F-H0-707",834,1},
  {{{0x685e438,0x5feb3661}},6,"F-H0-708",832,1},
  {{{0xbffdcaeb,0x7a49fe74}},3,"F-H0-709",829,1},
  {{{0xfc6060a6,0xb23046ce}},3,"F-H0-710",570,1},
  {{{0x86e51b17,0x7e3030bb}},4,"F-H0-711",837,2},
  {{{0xed33e8a,0x73e86385}},4,"F-H0-712",606,1},
  {{{0x5e50dc66,0x895a967}},4,"F-H0-713",571,1},
  {{{0x33623fdc,0x63ff4782}},7,"F-H0-714",830,1},
  {{{0x7111aeb1,0x40828ff7}},3,"F-H0-715",643,1},
  {{{0x264a1345,0x9956b2d4}},7,"F-H0-716",794,1},
  {{{0xca526421,0x1dc81447}},7,"F-H0-717",680,1},
  {{{0x821941e9,0xc9d35ad7}},5,"F-H0-718",834,1},
  {{{0x78a99dac,0x63b2ec7e}},5,"F-H0-719",537,1},
  {{{0x78070ceb,0xceda1126}},4,"F-H0-720",533,1},
  {{{0xde198c77,0xc867c393}},4,"F-H0-721",718,1},
  {{{0xdf4a47f5,0x609ff224}},6,"F-H0-722",832,1},
  {{{0x7ed41971,0x391f6a6c}},3,"F-H0-723",836,1},
  {{{0x6e2c8daa,0x8e20c304}},3,"F-H0-724",577,1},
  {{{0x508ddf90,0x1968fa1e}},8,"F-H0-725",572,2},
  {{{0xebec6753,0x61e12f8f}},3,"F-H0-726",680,1},
  {{{0xebec6753,0x61e12f8f}},3,"F-H0-727",681,1},
  {{{0xd2833cc1,0x454851fd}},4,"F-H0-728",799,1},
  {{{0x40a7b08f,0x2e3a7d73}},4,"F-H0-729",799,1},
  {{{0x8591feef,0x21fa158c}},4,"F-H0-730",576,1},
  {{{0xebe997e2,0xf38dfaf6}},7,"F-H0-731",531,1},
  {{{0x20c41776,0xfa95e07}},7,"F-H0-732",688,1},
  {{{0xd51634a9,0x80e55619}},3,"F-H0-733",829,1},
  {{{0xfae16940,0xfb299e72}},3,"F-H0-734",754,1},
  {{{0xf4860f69,0x30bccda0}},7,"F-H0-735",533,2},
  {{{0x3613462f,0xd87b52fe}},5,"F-H0-736",650,1},
  {{{0x6a080c26,0xc43793be}},5,"F-H0-737",832,1},
  {{{0x99ab04ad,0xe40a7a67}},4,"F-H0-738",792,2},
  {{{0x2ccb5f88,0x6fb55b3e}},2,"F-H0-739",571,1},
  {{{0x2ccb5f88,0x6fb55b3e}},2,"F-H0-740",791,1},
  {{{0xa09dade4,0xd7a4144c}},4,"F-H0-741",651,1},
  {{{0xefa170bf,0x5bad0818}},5,"F-H0-742",535,1},
  {{{0xb1144178,0xec11c362}},5,"F-H0-743",681,1},
  {{{0x2343841e,0x977f233a}},4,"F-H0-744",754,1},
  {{{0x2343841e,0x977f233a}},4,"F-H0-745",569,1},
  {{{0x9dc5512f,0x78f196dd}},7,"F-H0-746",760,1},
  {{{0xa08d2001,0x7bd8571f}},3,"F-H0-747",577,2},
  {{{0x130dcb99,0x9d3fd6e5}},4,"F-H0-748",538,2},
  {{{0xd4a4df4f,0x3d1cc3f0}},4,"F-H0-749",572,1},
  {{{0xfb505372,0x2c9ca8cf}},4,"F-H0-750",607,1},
  {{{0xbf21ce70,0x79108b47}},5,"F-H0-751",829,1},
  {{{0xbf21ce70,0x79108b47}},5,"F-H0-752",793,1},
  {{{0xff4eac09,0xe8a91784}},1,"F-H0-753",792,1},
  {{{0xa804ec0d,0xa2ff9674}},1,"F-H0-754",829,1},
  {{{0xd2800dbf,0x68923594}},5,"F-H0-755",865,1},
  {{{0x63085f1b,0x7904859a}},5,"F-H0-756",501,1},
  {{{0x63085f1b,0x7904859a}},5,"F-H0-757",539,1},
  {{{0x9747bdec,0x8a49127a}},4,"F-H0-758",799,1},
  {{{0xaf0ce232,0xbe7be6d}},4,"F-H0-759",688,1},
  {{{0x828a753f,0x21198ade}},4,"F-H0-760",539,2},
  {{{0xd1c7abca,0x23c720cc}},8,"F-H0-761",759,1},
  {{{0x9c748651,0x467e7ac2}},7,"F-H0-762",799,1},
  {{{0x410f9906,0xe5c2470d}},7,"F-H0-763",577,1},
  {{{0xb6e5760,0xa2cad72e}},4,"F-H0-764",792,1},
  {{{0xf3ebe199,0x36f32a4d}},4,"F-H0-765",614,1},
  {{{0x3944cca0,0x31c842c8}},4,"F-H0-766",830,1},
  {{{0xd0098bfa,0x762883c7}},3,"F-H0-767",576,2},
  {{{0x9aadedc9,0xd210c5e}},3,"F-H0-768",569,1},
  {{{0xd762c94e,0x54ac3112}},3,"F-H0-769",650,1},
  {{{0x6ee1fee8,0x42ac6e55}},6,"F-H0-770",649,1},
  {{{0x1ef93e2b,0xcf4c1bf4}},9,"F-H0-771",538,1},
  {{{0x1ef93e2b,0xcf4c1bf4}},9,"F-H0-772",643,1},
  {{{0x99a37eaf,0xa02c2665}},2,"F-H0-773",570,1},
  {{{0x99a37eaf,0xa02c2665}},2,"F-H0-774",830,1},
  {{{0xd032c5cc,0x297114b3}},4,"F-H0-775",536,1},
  {{{0xd032c5cc,0x297114b3}},4,"F-H0-776",717,1},
  {{{0x9b1a216d,0x2c8d911d}},4,"F-H0-777",533,1},
  {{{0x9b1a216d,0x2c8d911d}},4,"F-H0-778",607,1},
  {{{0x48a87fe7,0x62154d5b}},7,"F-H0-779",688,1},
  {{{0xdb6725bc,0x1deb90ad}},4,"F-H0-780",651,2},
  {{{0x66b1bea4,0xc84664ea}},8,"F-H0-781",651,1},
  {{{0x974b5bfb,0x764fc0e6}},5,"F-H0-782",688,1},
  {{{0x974b5bfb,0x764fc0e6}},5,"F-H0-783",717,1},
  {{{0xc834c813,0x92be8810}},4,"F-H0-784",577,1},
  {{{0xc834c813,0x92be8810}},4,"F-H0-785",793,1},
  {{{0x2926c74d,0xee1a15a7}},3,"F-H0-786",569,1},
  {{{0xb6ab1927,0x2a352b9e}},3,"F-H0-787",570,1},
  {{{0x6746c02a,0x85f97ef5}},3,"F-H0-788",576,1},
  {{{0x6746c02a,0x85f97ef5}},3,"F-H0-789",539,1},
  {{{0x53ac365d,0xf0ff5684}},4,"F-H0-790",790,1},
  {{{0x53ac365d,0xf0ff5684}},4,"F-H0-791",569,1},
  {{{0x6e04eb2,0x4191abcd}},4,"F-H0-792",797,1},
  {{{0x2e9ef7d,0xd887d0d2}},4,"F-H0-793",828,1},
  {{{0xbb4ec8ef,0xe8148bc3}},4,"F-H0-794",829,2},
  {{{0x2cc6f78,0xab6e5d37}},3,"F-H0-795",539,1},
  {{{0xdf20903e,0x2ab6d488}},3,"F-H0-796",798,1},
  {{{0xb1058be9,0xb202b3e1}},4,"F-H0-797",570,1},
  {{{0xdab3afaf,0x973e1b99}},4,"F-H0-798",571,1},
  {{{0xdab3afaf,0x973e1b99}},4,"F-H0-799",836,1},
  {{{0xf037f114,0x34bde537}},3,"F-H0-800",828,1},
  {{{0x1825c724,0x5783f5a6}},3,"F-H0-801",533,1},
  {{{0x69443d84,0xd97e8efd}},7,"F-H0-802",540,1},
  {{{0xf4b75d49,0x8c1d04c8}},4,"F-H0-803",836,1},
  {{{0xf4b75d49,0x8c1d04c8}},4,"F-H0-804",798,1},
  {{{0x30f65117,0xc9bfbf5a}},5,"F-H0-805",606,1},
  {{{0x245498e2,0x18721683}},5,"F-H0-806",797,1},
  {{{0xd752fe1d,0x58904c56}},5,"F-H0-807",835,2},
  {{{0x7f1c3e68,0x5b7857e0}},6,"F-H0-808",796,1},
  {{{0xe2625143,0x2b0e664a}},6,"F-H0-809",831,1},
  {{{0x840ec141,0x6c32b01f}},2,"F-H0-810",835,1},
  {{{0x840ec141,0x6c32b01f}},2,"F-H0-811",533,1},
  {{{0xbcce5fa4,0xe13d776c}},4,"F-H0-812",534,1},
  {{{0x52d42a7e,0xf0d2e8bb}},4,"F-H0-813",533,1},
  {{{0x34c145d3,0xcc219b51}},4,"F-H0-814",799,2},
  {{{0x31b760fd,0xb1b06fec}},5,"F-H0-815",833,2},
  {{{0xd3e45d9a,0x58948da5}},7,"F-H0-816",680,1},
  {{{0xd3e45d9a,0x58948da5}},7,"F-H0-817",644,1},
  {{{0x6b25b8a3,0x16e3871e}},6,"F-H0-818",535,1},
  {{{0x6b25b8a3,0x16e3871e}},6,"F-H0-819",534,1},
  {{{0x7c348659,0x2c3cbd05}},6,"F-H0-820",577,2},
  {{{0xff704975,0x6e6fd039}},7,"F-H0-821",758,1},
  {{{0xcdfce676,0x13d0556e}},7,"F-H0-822",606,1},
  {{{0x3534a94b,0x47eabca1}},4,"F-H0-823",762,2},
  {{{0x7af9df08,0x3e40e115}},4,"F-H0-824",608,1},
  {{{0x6dc6fb5d,0x6ad34c84}},4,"F-H0-825",570,1},
  {{{0xbca7789,0xbf039b42}},10,"F-H0-826",537,1},
  {{{0xbca7789,0xbf039b42}},10,"F-H0-827",832,1},
  {{{0x9b1d5903,0x2b9ce9b8}},4,"F-H0-828",577,1},
  {{{0x9b1d5903,0x2b9ce9b8}},4,"F-H0-829",540,1},
  {{{0x8a4e2964,0x593361b5}},2,"F-H0-830",725,1},
  {{{0x33e58a9,0xf449d0c0}},2,"F-H0-831",755,1},
  {{{0x85841037,0xb6d28559}},6,"F-H0-832",577,1},
  {{{0xef36931,0x25a3c42e}},6,"F-H0-833",792,1},
  {{{0x13a605ba,0x16e09c0f}},6,"F-H0-834",763,1},
  {{{0x1458caed,0xc5b68eb4}},6,"F-H0-835",833,1},
  {{{0x1458caed,0xc5b68eb4}},6,"F-H0-836",796,1},
  {{{0x239b0241,0x78e45714}},4,"F-H0-837",794,1},
  {{{0xcabf5c3b,0xc517a771}},4,"F-H0-838",798,1},
  {{{0xa9487e2e,0xca61a8ef}},8,"F-H0-839",865,1},
  {{{0x70430eeb,0x236cb325}},8,"F-H0-840",832,1},
  {{{0x12ec9834,0xd31a5787}},5,"F-H0-841",576,1},
  {{{0x12ec9834,0xd31a5787}},5,"F-H0-842",539,1},
  {{{0xe2ac784c,0x9461cf74}},5,"F-H0-843",574,1},
  {{{0xcd79b070,0x831355cc}},5,"F-H0-844",536,1},
  {{{0x998b1c4b,0xf4118b25}},3,"F-H0-845",569,2},
  {{{0xda43dcd4,0x44d3933b}},5,"F-H0-846",536,1},
  {{{0x9c39d121,0x78a8cf31}},6,"F-H0-847",535,2},
  {{{0x164aae50,0xb9fae5ea}},4,"F-H0-848",651,1},
  {{{0x164aae50,0xb9fae5ea}},4,"F-H0-849",532,1},
  {{{0x3342f4c9,0x83d59766}},5,"F-H0-850",614,1},
  {{{0x491d9a93,0x1335f426}},5,"F-H0-851",797,1},
  {{{0x1be76e88,0xb4c3ae99}},2,"F-H0-852",835,1},
  {{{0x7a588b5d,0xfeb41763}},2,"F-H0-853",798,1},
  {{{0xf2c26ea5,0xcac0276b}},5,"F-H0-854",829,1},
  {{{0xc50a112c,0x26de4d1c}},5,"F-H0-855",569,1},
  {{{0xc50a112c,0x26de4d1c}},5,"F-H0-856",532,1},
  {{{0x667bb3d9,0xb2ec9226}},3,"F-H0-857",532,1},
  {{{0x667bb3d9,0xb2ec9226}},3,"F-H0-858",569,1},
  {{{0x12836b58,0xb6e1ef13}},9,"F-H0-859",541,1},
  {{{0x12836b58,0xb6e1ef13}},9,"F-H0-860",539,1},
  {{{0x2965650d,0xdd8de517}},4,"F-H0-861",534,1},
  {{{0x2965650d,0xdd8de517}},4,"F-H0-862",797,1},
  {{{0xa7ef2e74,0x93bfad16}},3,"F-H0-863",791,1},
  {{{0x5c971c47,0x85c1d75f}},3,"F-H0-864",577,1},
  {{{0x5c971c47,0x85c1d75f}},-1,NULL,0,0},
};
